@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
a,button,input,optgroup,select,textarea {
    -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0;border-radius:0
}
input[type="button"], input[type="submit"], input[type="reset"],input,select {
-webkit-appearance: none;/*去掉苹果默认样式*/
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;
}
body{font-family:'\5b8b\4f53';font-size:14px;background:#fff;}

.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:150px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#f00;text-decoration: underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;z-index:3;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.banner{width:100%;min-width:1000px;background:url(../images/banner.jpg) center 0 no-repeat;overflow: hidden;}
.bannerc{width:902px;margin:0 auto;padding-top: 104px;padding-left: 98px;height: 312px;position: relative;}
.ban_tit{width: 902px;height: 54px;margin-bottom: 8px;font:normal 32px/54px 'Microsoft Yahei';color: #6e1e40;text-shadow:0 2px 0px rgba(227,101,92,1);
  -webkit-animation: bounceInDown 1s .4s linear both;
  -moz-animation: bounceInDown 1s .4s linear both;
  -ms-animation: bounceInDown 1s .4s linear both;
  -o-animation: bounceInDown 1s .4s linear both;
  animation: bounceInDown 1s .4s linear both;
}
@-webkit-keyframes bounceInDown {
  0% {opacity: 0;-webkit-transform: translateY(-800px);}
  60% {opacity: 1;-webkit-transform: translateY(30px);}
  80% {-webkit-transform: translateY(-10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInDown {
  0% {opacity: 0;-moz-transform: translateY(-800px);}
  60% {opacity: 1;-moz-transform: translateY(30px);}
  80% {-moz-transform: translateY(-10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInDown {
  0% {opacity: 0;-ms-transform: translateY(-800px);}
  60% {opacity: 1;-ms-transform: translateY(30px);}
  80% {-ms-transform: translateY(-10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInDown {
  0% {opacity: 0;-o-transform: translateY(-800px);}
  60% {opacity: 1;-o-transform: translateY(30px);}
  80% {-o-transform: translateY(-10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInDown {
  0% {opacity: 0;transform: translateY(-800px);}
  60% {opacity: 1;transform: translateY(30px);}
  80% {transform: translateY(-10px);}
  100% {transform: translateY(0);}
}
.ban_text{width: 502px;height: 116px;margin-bottom: 26px;
  -webkit-animation:bounceIn 1s .7s ease-out both;
  -moz-animation:bounceIn 1s .7s ease-out both;
  -ms-animation:bounceIn 1s .7s ease-out both;
  -o-animation:bounceIn 1s .7s ease-out both;
  animation:bounceIn 1s .7s ease-out both;
}
@-webkit-keyframes bounceIn {
  0% {opacity: 0;-webkit-transform: scale(.1);}
  50% {opacity: 1;-webkit-transform: scale(1.05);}
  70% {-webkit-transform: scale(.9);}
  100% {opacity: 1;-webkit-transform: scale(1);}
}
@-moz-keyframes bounceIn {
  0% {opacity: 0;-moz-transform: scale(.1);}
  50% {opacity: 1;-moz-transform: scale(1.05);}
  70% {-moz-transform: scale(.9);}
  100% {opacity: 1;-moz-transform: scale(1);}
}
@-ms-keyframes bounceIn {
  0% {opacity: 0;-ms-transform: scale(.1);}
  50% {opacity: 1;-ms-transform: scale(1.05);}
  70% {-ms-transform: scale(.9);}
  100% {opacity: 1;-ms-transform: scale(1);}
}
@-o-keyframes bounceIn {
  0% {opacity: 0;-o-transform: scale(.1);}
  50% {opacity: 1;-o-transform: scale(1.05);}
  70% {-o-transform: scale(.9);}
  100% {opacity: 1;-o-transform: scale(1);}
}
@keyframes bounceIn {
  0% {opacity: 0;transform: scale(.1);}
  50% {opacity: 1;transform: scale(1.05);}
  70% {transform: scale(.9);}
  100% {opacity: 1;transform: scale(1);}
}
.ban_note{width: 892px;font:normal 25px/36px 'Microsoft Yahei';color: #541539;padding-left: 18px;background: url(../images/ban_notebg.png) 0 center no-repeat;margin-left: 10px;
  -webkit-animation: bounceInUp 1s 1s linear both;
  -moz-animation: bounceInUp 1s 1s linear both;
  -ms-animation: bounceInUp 1s 1s linear both;
  -o-animation: bounceInUp 1s 1s linear both;
  animation: bounceInUp 1s 1s linear both;
}
@-webkit-keyframes bounceInUp {
  0% {opacity: 0;-webkit-transform: translateY(800px);}
  60% {opacity: 1;-webkit-transform: translateY(-30px);}
  80% {-webkit-transform: translateY(10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInUp {
  0% {opacity: 0;-moz-transform: translateY(800px);}
  60% {opacity: 1;-moz-transform: translateY(-30px);}
  80% {-moz-transform: translateY(10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInUp {
  0% {opacity: 0;-ms-transform: translateY(800px);}
  60% {opacity: 1;-ms-transform: translateY(-30px);}
  80% {-ms-transform: translateY(10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInUp {
  0% {opacity: 0;-o-transform: translateY(800px);}
  60% {opacity: 1;-o-transform: translateY(-30px);}
  80% {-o-transform: translateY(10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInUp {
  0% {opacity: 0;transform: translateY(800px);}
  60% {opacity: 1;transform: translateY(-30px);}
  80% {transform: translateY(10px);}
  100% {transform: translateY(0);}
}
.ban_note span{display: inline-block;height: 36px;padding-right: 18px;background: url(../images/ban_notebg.png) right center no-repeat;}

.bg1{width:100%;min-width:1000px;background:url(../images/bg1.jpg) #fff center 0 no-repeat;}
.live_box{width: 1000px;margin: 0 auto;padding-bottom: 72px;}
.livec{width: 1000px;background: #1b1b1b;margin-bottom: 10px;}
.live_subject{width: 1000px;background: #1b1b1b;height: 50px;border-bottom:#2b2b2b 1px solid;}
.live_subject_tit{float: left;margin-right: 32px;}
.live_subject_tit a{width: 119px;height: 50px;float: left;border-right:#2b2b2b 1px solid;font:normal 18px/50px 'Microsoft Yahei';color: #ccc;text-align: center;}
.live_subject_tit a.live_subject_tit_spe{width:179px;}
.live_subject_tit a:hover,.live_subject_tit a.on{background: #e1413e;border-color:#e1413e;color: #fff;}
.live_select{width: 154px;height: 30px;float: left;position:relative;z-index:30;border:#454545 1px solid;background: #282828;margin-top: 10px;}
.live_select_con{width: 154px;height: 30px;cursor:pointer;}
.text_left{display:block;width:104px;padding-left: 10px;float:left;font:normal 16px/30px 'Microsoft Yahei';color:#ccc;overflow: hidden;}
.arrow_right{display:block;font-size:0;float:left;cursor:pointer;width:40px;height:30px;background:url(../images/select_more.png) center center no-repeat;}
.live_subject_list{width:154px;height:200px;display:none;position:absolute;top:31px;overflow-y:scroll;overflow-x:hidden;border:#454545 1px solid;border-top: none;z-index: 30;}
.live_subject_list li{width:154px;height:40px;background:#282828;padding:0px;margin: 0;border: none;}
.live_subject_list li a{width:138px;height:40px;display:block;font:normal 16px/40px 'Microsoft Yahei';padding:0 8px;color:#ccc;text-decoration:none;}
.live_subject_list li a:hover{background-color:#ccc;color:#333;text-decoration:none;}
.live{width: 1000px;height: 396px;margin: 0 auto;}
.livel{width: 694px;height:396px;background:#1b1b1b;position:relative;}
.videobg{width: 694px;height:396px;position:absolute;left:0;top:0;z-index:10;}
.live_video{width: 694px;height:396px;}
.live_note{width: 694px;height: 222px;padding-top: 174px;font:normal 20px/48px 'Microsoft Yahei';color: #ade4ff;text-align: center;letter-spacing: 1px;display: none;position:absolute;left:0px;top:0px;z-index:5;background:#10547f;}
.liver{width: 306px;height: 396px;background:#1b1b1b;}
.video_subject{width: 306px;height: 374px;padding-top: 22px;display: none;}
.live_stage{padding-left: 18px;width: 288px;padding-bottom: 20px;border-bottom:#2b2b2b 1px solid;height: 32px;}
.live_stage b{display: block;width: 78px;height: 32px;font:normal 16px/32px 'Microsoft Yahei';color: #e6dfdf;float: left;}
.live_stage a{display: block;padding:0 8px;height: 30px;border:#3b3b3b 1px solid;font:normal 18px/30px 'Microsoft Yahei';color: #ccc;text-align: center;margin-right: 14px;float: left;}
.live_stage a.on{background: #e1413e;color:#fff;border-color:#be1c19;}
.video_stage{padding-left: 34px;padding-top: 12px;height: 292px;overflow-x: hidden;overflow-y: auto;}
.video_stage::-webkit-scrollbar-track{width: 6px;background-color: #282828;border-radius: 6px;overflow: hidden;}
.video_stage::-webkit-scrollbar{width: 6px;background-color: #282828;border-radius: 6px;}
.video_stage::-webkit-scrollbar-thumb{width: 6px;background-color:#646464;border-radius: 6px;}
.video_stage dl{width: 250px;margin-bottom: 10px;}
.video_stage dt{padding-left: 26px;width: 224px;margin-bottom: 4px;font:normal 16px/30px 'Microsoft Yahei';color: #e5dfdf;cursor: pointer;background: url(../images/video_dtbg.png) 0 0px no-repeat;}
.video_stage dt.cur{background-position: 0px -30px;}
.video_stage dd{padding-left: 26px;width: 224px;}
/*.video_stage dd a{display: inline-block;padding: 0 10px;border:#e1413e 1px solid;border-radius: 12px;height: 22px;font:normal 14px/22px 'Microsoft Yahei';color: #e1413e;margin-bottom: 4px;}
.video_stage dd a:hover{background: #e1413e;color: #fff;}*/
.video_subject span,.video_stage dd a{display: block;width:224px;font:normal 16px/30px 'Microsoft Yahei';color: #e5dfdf;cursor: pointer;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.video_subject span.now,.video_stage dd a:hover{color:#ff0;text-decoration: underline;}
.v_note{width: 1000px;height: 102px;background: url(../images/live_notebg.png) center 0 no-repeat;position: relative;}
.v_note_text{width: 710px;height: 58px;padding: 44px 0 0 30px;float: left;font:normal 16px/32px 'Microsoft Yahei';color: #233b71;}
.v_note_text span{font-weight: bold;}
.v_note_btn{padding-top: 26px;width: 260px;float: left;}
.v_note_btn b{display: block;font:bold 24px/38px 'Microsoft Yahei';color:#ffd9af;text-align: center;margin-bottom: 2px;}
.v_note_btn span{display: block;width:100px;height: 24px;margin:0 auto;background:#e1413e;border-radius:12px;text-align:center;font:normal 14px/24px 'Microsoft Yahei';color:#fff;cursor: pointer;}
.v_note_popup{width: 200px;height: 258px; display:none;padding-top: 10px;padding-right: 26px;background: url(../images/v_note_popupbg.png) center 0 no-repeat;position: absolute;top:48px;right: 170px;z-index:999;}
.v_note_popup_tit {width: 156px;height: 26px;margin: 0 auto 16px;}
.v_note_wechat{width: 174px;height: 174px;padding: 6px;border: #df6b6d 1px dashed;margin: 0 auto 10px;border-radius: 10px;}

.popup{width: 460px;height: 358px;background:#fff;position: fixed;_position: absolute;left: 50%;margin-left: -230px;top: 50%;margin-top: -213px;z-index:9999;display: none;}
.popupt{padding:16px 20px 18px 142px;width: 298px;}
.lr_tit{float: left;}
.lr_tit img{width: 180px;height: 40px;float: left;}
.popup_close{width: 16px;height: 16px;float: right;cursor: pointer;transition:transform 0.5s;-ms-transition: transform 0.5s;-moz-transition: transform 0.5s;-webkit-transition: transform 0.5s; -o-transition:transform 0.5s;}
.popup_close:hover{transform:rotate(90deg);-ms-transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.popup_tit{width: 460px;height: 38px;font:normal 20px/34px 'Microsoft Yahei';color: #e1413e;text-align: center;letter-spacing: 1px;}
.order{width: 382px;padding-left: 39px;}
.order li{width: 348px;height: 54px;float: left;border-bottom: #dcdcdc 1px solid;margin-bottom: 12px;padding-left: 34px;background:url(../images/orderbg.png) 0 0 no-repeat;}
.order li.order2{background-position:0 -54px;}
.order li.order4{background-position:0 -162px;}
.order li input{border: none;display: block;width: 348px;height: 54px;font:normal 18px/54px 'Microsoft Yahei';color: #999;letter-spacing: 1px;}
.order li.order4 input{width: 246px;float: left;}
.order li.order4 input.getCode{display: block;cursor:pointer;width: 100px;height: 54px;float: left;padding-left: 1px;background:url(../images/orderbg4.jpg) 0 center no-repeat;font:normal 18px/54px 'Microsoft Yahei';color: #999;text-align: center;letter-spacing: 1px;border:none;}
.order_btn{width: 382px;height: 50px;margin: 20px auto 0;}
.order_btn input{display: block;width: 382px;height: 50px;border:none; cursor: pointer;background: #e1413e;font:normal 18px/50px 'Microsoft Yahei';color: #fff;text-align: center;}
.order_btn input:hover{background:#ee5552;color: #fff;}

.cover{width: 100%;height: 100%;position: fixed;left:0;top:0;right: 0;bottom: 0;background: #000;opacity: .7;filter: alpha(opacity=70);z-index: 2000;display: none;}

.bg2{width:100%;min-width:1000px;background: url(../images/bg2.jpg) #fff center 358px no-repeat;}
.course_box{width: 1000px;margin: 0 auto;padding-bottom: 56px;}
.tit2{width: 1000px;text-align: center;margin-bottom: 40px;}
.tit2 span{display: inline-block;padding-left: 50px;background: url(../images/titbgl.png) 0 center no-repeat;}
.tit2 b{display: inline-block;padding-right: 50px;background: url(../images/titbgr.png) right center no-repeat;font:bold 40px/70px 'Microsoft Yahei';color: #000;text-align: center;}
.course{width: 1000px;}
.course_tit{width: 963px;padding-left: 37px;margin-bottom: 32px;}
.course_tit a{display: block;width: 250px;height: 63px;padding-top: 5px;font:normal 24px/57px 'Microsoft Yahei';color: #fff;text-align: center;background: url(../images/course_titbg.png) center 0 no-repeat;float: left;margin-right: 60px;}
.course_tit a.course_tit_last{margin-right: 0;}
.course_tit a:hover,.course_tit a.on{background-position: center -68px;}
.course_list{width: 1000px;background: #efefef;border-radius: 10px;padding: 24px 0 26px;display: none;}
.advantage1{width: 684px;padding: 64px 140px 24px 48px;border:#f44e4f 1px solid;border-radius: 0 26px 26px 0;background: #fffefe;position: relative;margin: 0 auto 40px;}
.advantage1 dt{width: 168px;height: 46px;background: url(../images/advan_dtbg1.png) center 0 no-repeat;font:bold 20px/46px 'Microsoft Yahei';color: #fffefe;text-align: center;position: absolute;left: -1px;top: -1px;}
.advantage1 dd{width: 684px;}
.advantage1 dd ul{width: 684px;}
.advantage1 dd li{width: 320px;padding-left: 20px;font:normal 16px/30px 'Microsoft Yahei';color: #333;float: left;background: url(../images/advan_libg1.png) 0 center no-repeat;}
.advantage1 dd li.advan_one_last{width: 664px;}
.advantage1 dd li span{font-weight: bold;color: #f22441;}
.advan_one_pic1{width: 64px;height: 68px;position: absolute;left: -43px;top: 94px;}
.advan_one_pic2{width: 80px;height: 108px;position: absolute;right: 32px;top: 32px;}
.course_tab{width: 930px;margin: 0 auto;position: relative;}
.tab table{width: 100%;border-collapse: collapse;border-top:#ff4a4e 2px solid;}
.tab th{height:38px;padding:6px 3px;background:#fffefe;font:bold 16px/26px 'Microsoft Yahei';color:#333;border:#e5e5e5 1px solid;text-align: center;border-top:none;}
.tab th.tab_stage{color:#ff4a4e;}
.tab td{height: 30px;padding: 6px 3px;background:#fffefe;font:normal 16px/24px 'Microsoft Yahei';color:#333;border:#e5e5e5 1px solid;border-top:none;text-align: center;}
.tab td .imgZbCode{margin: 0 auto 4px;border-radius: 6px;border:#ff4a4e 6px solid;width: 160px;height: 160px;}
.tab td a{display: block;width: 80px;height: 30px;font:normal 16px/30px 'Microsoft Yahei';color:#333;margin: 12px auto 0;text-align: center;border-radius: 3px;border:#ff4a4e 1px solid;}
.tab td a:hover{background:#ff4a4e;border-color:#ff4a4e;color:#fff;}
.tab td .tab_tit{font-size: 18px;line-height: 32px;}
.advantage2{width: 970px;padding-left: 30px;margin-bottom: 20px;}
.advantage2 dl{width: 320px;float: left;}
.advantage2 dt{width: 320px;height: 36px;margin-bottom: 4px;}
.advantage2 dt span{display: block;width: 28px;height: 28px;margin: 4px 8px 4px 0;background: url(../images/advan_numbg.png) center 0 no-repeat;float: left;font:normal 20px/28px 'Microsoft Yahei';color: #fff;text-align: center;}
.advantage2 dt b{width:280px;float: left;font:bold 21px/36px 'Microsoft Yahei';color: #333;}
.advantage2 dd{width: 320px;font:normal 16px/28px 'Microsoft Yahei';color: #666;}
.advantage3{width: 972px;padding-left: 28px;}
.advantage3 li{width: 236px;float: left;}
.advantage3 li img{width: 54px;height: 54px;margin-right: 8px;float: left;margin-bottom: 36px;}
.advantage3 dl{width: 174px;float: left;}
.advantage3 dt{font:bold 19px/28px 'Microsoft Yahei';color: #333;}
.advantage3 dd{font:normal 16px/26px 'Microsoft Yahei';color: #333;}
.course_popup{display: none;width: 170px;height: 194px;background: url(../images/course_popupbg.png) center 0 no-repeat;padding-right: 17px;padding-top: 6px;position: absolute;}
.course_popup div{width: 160px;height: 160px;background: #fff;margin: 0 auto;}
.course_popup p{width: 100%;font:normal 16px/32px 'Microsoft Yahei';color: #fff;text-align: center;}
.course_popup1{left: 642px;top: 398px;}
.course_popup2{left: 642px;top: 442px;}
.course_popup3{left: 642px;top: 486px;}
.course_popup4{left: 642px;top: 530px;}
.course_popup5{left: 592px;top: 102px;}
.course_popup6{left: 592px;top: 146px;}
.course_popup7{left: 592px;top: 190px;}
.course_popup8{left: 592px;top: 234px;}

.bg3{width:100%;min-width:1000px;background:#fff;overflow: hidden;}
.data_box{width: 1000px;margin: 0 auto;padding-bottom: 32px;}
.tit3{width: 1000px;text-align: center;margin-bottom: 20px;}
.tit3 span{display: inline-block;padding-left: 50px;background: url(../images/titbgl.png) 0 center no-repeat;}
.tit3 b{display: inline-block;padding-right: 50px;background: url(../images/titbgr.png) right center no-repeat;font:bold 40px/70px 'Microsoft Yahei';color: #000;text-align: center;}
.data{width: 954px;padding:36px 32px 36px 14px;position: relative;background: #f1f1f1;border-radius: 10px;}
.data dl{width: 439px;height: 212px;position: relative;background: url(../images/data_dlbg.png) center 0 no-repeat;padding-top: 76px;padding-left: 42px;}
.data dl.fr{width: 411px;background: url(../images/data_dlbg2.png) center 0 no-repeat;}
.data dt{width: 196px;height: 44px;font:bold 22px/44px 'Microsoft Yahei';color: #fff;text-align: center;position: absolute;left: 6px;top: 15px;}
.data dd{width: 100%;}
.data ul{width:100%;}
.data dd li{font:normal 16px/36px 'Microsoft Yahei';color: #333;padding-left: 32px;position: relative;margin-bottom: 2px;}
.data dd li span{position: absolute;width: 24px;height: 24px;position: absolute;left: 0;top: 6px;background: url(../images/data_numbg.png) center 0 no-repeat;font:normal 16px/24px 'Microsoft Yahei';color: #fff;text-align: center;}
.data dd li i{font-size: 14px;font-style: normal;}
.data_con{width: 150px;position: absolute;right: 18px;top: 42px;}
.data_con p{font:normal 18px/24px 'Microsoft Yahei';color: #333;text-align: center;margin-bottom: 10px;}
.data_con p span{color:#dd0104;}
.data_con img{width: 148px;height: 148px;border:#d70305 1px solid;border-radius: 6px;}
.data_tap1{width: 80px;height: 66px;position: absolute;left: -52px;top: 16px;}
.data_tap2{width: 86px;height: 94px;position: absolute;right: -58px;top: 104px;}
.data_tap3{width: 26px;height: 30px;position: absolute;left: 883px;top: 342px;}

.footer{width:100%;min-width:1000px;background:#fff;}
.footer_con{width:1000px;color:#333;padding-top: 30px;height: 130px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;position: relative;}
.footer img{display:inline;vertical-align:middle;}

/*右侧qq*/
.cs_qq{width:102px;padding-top: 3px;background:#ff4a4e;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-169px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");right:0;}
.cs_qq_close{width: 10px;height: 10px;cursor: pointer;font-size: 0;line-height: 0;margin-left: 89px;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_qq_close:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.cs_qq h4{width: 102px;height: 20px;font:bold 18px/20px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;margin-bottom: 6px;}
.cs_qq_btn{width:94px;padding: 10px 0 10px 8px;background: #fe6669;}
.cs_qq_btn a{display:block;width:74px;height:28px; padding-left:20px;background:url(../images/cs_qq_btnbg.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color:#fff;}
.cs_qq_btn a:hover{color:#ff0;text-decoration: underline;}
.cs_qq_tel{display: block;width: 102px;font:normal 14px/24px 'Microsoft Yahei';color: #fff;text-align: center;padding:8px 0;}
.cs_qq_tel span{display: block;font-size: 16px;}
.cs_qq_img{width:88px;height:88px;padding:7px;background: #fff;}
